.container, main, #menu, .news-blocks li, aside, #logo-image, #logo-section, #logo-desc, #footer .section, #footer ul, #footer h2, article,
#stesso-tema ul, #stesso-tema li, .filters, .month-events {
    width: auto;
    height: auto;
    float: none;
}

.social-box, #footer .section:first-child, .no-mobile, #stesso-tema h2 a, .gallery-type, .gallery-slider .mask, .gallery-slider .nav {
    display: none;
}

#logo-image {
    margin: 10px 10px 0;
}

#logo-desc {
    margin: 0 10px 10px;
    padding-left: 23%;
}

#menu {
    height: auto;
}

#menu ul {
    margin-left: 0;
}

#menu li {
    display: block;
}

#menu a {
    display: block;
    padding: 0 20px;
}

#menu form {
    position: static;
    width: auto;
    height: auto;
    margin: 0 20px;
}

#menu form input[type=image] {
    float: none;
    outline: none;
}

#menu form input[type=search] {
    border-bottom: 1px dashed #fff;
    width: 87%;
    outline: none;
}

main {
    margin-right: 0;
}

.news-blocks {
    margin-right: 0;
}

.news-blocks li {
    margin-right: 0;
}

#content {
    padding-top: 30px;
}

article {
    margin-right: 0;
}

.article-section {
    padding: 20px 20px 0;
    margin: 0 -20px 30px;
}

#stesso-tema ul {
    margin: 0 -20px;
}

#stesso-tema .slider {
    overflow: visible;
}

#stesso-tema li {
    margin: 0 0 20px;
    padding: 0 20px 20px;
    border-bottom: 2px solid #C4C6C2;
}

#stesso-tema li:nth-child(n + 4) { /* ça suffit */
    display: none;
}

#stesso-tema li:nth-child(3) {
    margin-bottom: 0;
    border-bottom: none;
}

/* Gallery */
.gallery-slider {
    margin: 0 -20px 50px;
}

.gallery-slider .picture {
    height: 260px;
}

.gallery-slider .picture.single {
    height: auto;
}


/* Agenda */
.filters {
    margin: 0;
}

.filters h1 {
    height: auto;
}

.filters h1 strong {
    display: inline;
    white-space: nowrap;
}

.month-events .event {
    margin: 0 -20px 10px;
}

.month-events .event .map-wrapper {
    height: 300px;
    margin: 10px -20px;
}

#archivio-header {
    margin: 0 -20px 20px;
}

#archivio-header li {
    margin: 0 1px 7px;
}


#follow-us {
    height: auto;
}

#follow-us .socials {
    padding-right: 0;
}

#follow-us a {
    margin-bottom: 5px;
}

#footer {
    padding: 20px;
}

#footer h2 {
    height: 32px;
    margin-bottom: 15px;
}

#promo-app {
    font-size: 20px;
    margin: -20px 0 20px;
    overflow: hidden;
}

#promo-app br {
    display: none;
}

#promo-app > div {
    display: block;
    padding: 10px 0;
    box-sizing: border-box;
}

#promo-app > div:nth-child(1) {
    float: left;
    width: 30%;
}

#promo-app > div:nth-child(2) {
    padding: 30px 0 0 30px;
    width: 70%;
    float: left;
}

#promo-app > div:nth-child(3) {
    clear: left;
}

#promo-app > div:nth-child(3), #promo-app > div:nth-child(4) {
    width: 50%;
    float: left;
    text-align: center;
}

#promo-app > div:nth-child(3) img, #promo-app > div:nth-child(4) img {
    height: 40px;
}